[
  {
    "name": "Plex Rewind",
    "slug_selfh": "plex-rewind",
    "url": "github.com/RaunoT/plex-rewind",
    "repo": "github.com/RaunoT/plex-rewind",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 104,
    "tag_name": "Year-in-Review"
  },
  {
    "name": "Jellyfin Rewind",
    "slug_selfh": "jellyfin-rewind",
    "url": "jellyfin-rewind.chaphasilor.xyz",
    "repo": "github.com/Chaphasilor/jellyfin-rewind",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 104,
    "tag_name": "Year-in-Review"
  }
]